﻿/*body {
        background-color:#adabab;
        font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        margin:0px;
        font-size:14px;
        color:black;

}
*/
.drv_topbar20201126 {
    height: 50px;
    background-color: #9c631d;
    vertical-align: middle !important;
    font-family: Arial;
    font-size: 14px;
    color: white;
    padding: 3px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: auto;
    transition: top 0.3s;
}

.drv_leftmenu20201126, .drv_leftmenu20201126show {
    display: block;
    position: fixed;
    padding-top: 10px;
    width: 280px;
    font-size: 12px;
    top: 0px;
    background-color: #fbf1f1;
    height: 100%;
    overflow-y: auto;
    color: #212121;
    z-index: 99;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}


.drv_lefttable{
             width: 300px;
            font-size:12px;
/*            display:none;*/
}
.drv_lefttable2 {
    width: 260px;
    font-size: 12px;
    display: inline-block;
    display: none;
}
.drv_leftmenulink a{

    background-color:transparent;
    font-size:16px;
       color:#212121;
           padding:10px 5px 10px 5px;
           padding-left:10px;
         display:block;
      text-decoration:none;
        cursor:pointer;
        font-weight:600;
        border-bottom: 1px solid #e8e8e8
        
}
    .drv_leftmenulink a:hover {
        background-color: #cdb5b5;
        color: white;
        border-radius: 10px;
        margin: 0px 5px 0px 5px;
    }

.drv_logout, .drv_logout:visited, .drv_logout:hover {
    font-size: 14px;
    color: #1e1e1e;
    text-decoration: none;
    cursor: pointer;
    font-weight: normal;
    background-color: #aaaaaa;
    padding: 3px 5px 3px 5px;
    margin-left: 10px;
    border-radius: 3px;
}


.drv_subleftmenulink a, .drv_subleftmenulink a:visited {
    font-size: 14px;
    color: #0d0c0c;
    padding: 10px 5px 10px 5px;
    display: block;
    text-decoration: none;
    cursor: pointer;
    font-weight: normal;
    border-bottom: 1px solid #e8e8e8;
    padding-left: 20px;
}

    .drv_subleftmenulink a:hover {
        background-color: #cdb5b5;
        color: white;
        border-radius: 10px;
        margin: 0px 5px 0px 5px;
    }


.drv_content20201126{
  

         vertical-align:top;
            
          font-size:12px;
          padding-top:10px;


}

.drv_button20201126 {
    display:inline-block;
    background-color:#a08137 !important;
    font-size:12px !important;
       color:white !important;
        padding:3px !important;
      text-decoration:none;
        cursor:pointer;
}
.drv_button20201202, .drv_button20201202-2, .drv_button20201202-3 {
    background-color: #1a73e8;
    border: none;
    color: white;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}
.drv_button20201202-2 {
  background-color: #686868;
 
}
.drv_button20201202-3 {
    background-color: #878916;
}
.drv_button20201202top {
    background-color: transparent;
    border: none;
    color: grey;
    padding: 5px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    /* border-radius: 5px; */
    padding-right: 14px;
}
.drv_button20201202topmenu {
    float: left;
    background-color: transparent;
    min-width: 20px;
    border: none;
    color: #e5d578;
    padding:5px 15px 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    border-radius: 5px;
    font-weight:700;

}
.drv_button20201202top2 {
    background-color: #212121;
    border: none;
    color: white;
    padding: 6px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    cursor: pointer;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    border-radius: 3px;
}
.drv_content20201202{
    border-radius: 5px;
            padding:10px;
         vertical-align:top;
            background-color:white;
          font-size:12px;
          margin-bottom:10px;
           box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
           color:black;

}
.drv_normaltable td{
            padding:5px;
            font-size:14px;
            border-bottom-style:dotted;
            border-bottom-color:#808080;
            border-bottom-width:1px;
            vertical-align:top;
}


.drv_textbox {
    padding: 5px;
    font-size: 14px;
    color: black;
    background-color: white !important;
    border: 2px solid #d2dee2;
    box-sizing: border-box;
    outline: none;
}
    .drv_textbox:focus {
        border: 2px solid #3794d8 !important;

    }

.drv_tbl20201204 td{
            vertical-align:top;
            padding:10px 0px 10px 0px;
            font-size:14px;
            border-bottom-style:dotted;
            border-bottom-color:#808080;
            border-bottom-width:1px;
}
.drv_tbl20201204_hd {
    vertical-align: top;
    padding: 5px 0px 5px 0px !important;
    font-size: 16px !important;
    color: #3e3e42;
    font-weight: 600;
}

.drv_title {
    padding-bottom:10px;
    font-size:16px;
    color:#1e1e1e;
    border-bottom:1px solid #cdcdcd;
    margin-bottom:10px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight:600;
}
.drv_title2 {
    padding: 0px 0px 0px 10px;
    font-size: 20px;
    color: #1e1e1e;
    font-weight: bold;
}
.drv_rw20201206-column{
 border-radius: 5px;
            padding:10px;
         vertical-align:top;
            background-color:white;
          font-size:12px;
          margin-top:5px;
          margin-bottom:10px;
           box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
           color:black;
    

}


@media screen and (min-width: 1001px) {

.drv_rw20201206-column{

          margin-bottom:10px;
      
           width:300px;
               margin:5px;
                 float: left;
}
.drv_button20201202topmenu {
    float:none;
  
}

}

@media screen and (max-width: 1000px) {

    .drv_leftmenu20201126 {
        display: none;
    }



    .drv_lefttable, .drv_lefttable2 {
        display: none;
    }

    .drv_closebtn20201126 {
        display: block;
    }

}
.drv_leftmenutop {
    display: none;
}
/*end @media screen and (min-width: 601px) {*/
@media screen and (max-width: 1000px) {

    .drv_leftmenu20201126show {
        display: none;
        z-index: 110;
    }

    .drv_lefttable {
        width: 0px;

        /*            display:none;*/
    }

    .drv_leftmenutop {
        display: block;
    }

    .drv_rw20201206-column {
        border-radius: 5px;
        margin-top: 5px;
        margin-bottom: 10px;
    }


.drv_content20201126{
  

      padding-left:5px;
          padding-right:5px;


}



}


/*end @media screen and (max-width: 600px)*/

.drv_group{
    padding:5px;

}
.drv_group_underline_prt {
    padding: 5px;
    display: block;
    border-bottom: 1px dashed #e8e8e8;
}
.drv_group_underline {
    padding: 5px;
    display: block;
    height: 30px;
    border-bottom: 1px dashed #e8e8e8;
}
    .drv_group_underline:hover {
        background-color: #f6e3e3;
    }
.drv_datatable {
      font-size: 12px;
      color:black;
      
}
    .drv_datatable td {
        padding: 5px;
        border-bottom: 1px solid #e8e8e8;
        font-size: 12px;
    }
    .drv_datatableheader, .drv_datatable th {
        color: #434242;
        font-weight: 600;
        border-bottom: 1px solid #e8e8e8;
        padding: 5px;
        text-align: left;
        font-size: 12px;
    }
.drv_datatable tr:hover{
     background-color:#dbeab6;
}

.drv_buttonrowtable {
  background-color: #1d9c72;
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
       border-radius: 5px;
}


/*--- right box------------*/
.drv_newrightboxclosebtnout a {
    float: left;
    cursor: pointer;
    padding: 5px;
    display: inline-block;
    position: absolute;
    background-color: #cec9c9;
    left: 0px;
    top: 5px;
    border-bottom-right-radius: 20%;
    border-top-right-radius: 20%;
    z-index: 112;
}


.drv_newrightboxmodelout {
    display: none;
    position: fixed;
    width: 600px;
    top: 0px;
    right: 0px;
    background-color: #f2f1f1;
    height: 100%;
    z-index: 111;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.drv_rightboxtitle {
    background-color: white;
    font-weight:bold; 
    font-size: 18px;
    color: #100f0f;
    padding: 10px;
    padding-left:40px;
    height:26px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom:20px;
}
.drv_rightbody {
    background-color: white;
    padding:3px;
}
/*.drv_row {
    width: 100%;
    align-items: center;
}*/
.drv_row:after {
    content: "";
    display: table;
    clear: both;
}
@media screen and (max-width: 1000px) {
    .drv_newrightboxmodelout {
        width: 100%;
    }
}

@media screen and (min-width: 1001px) {
    .drv_center {
        /*display: flex;*/
        align-items: center;
        justify-content: center;
        width: 100%
    }
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #d2dee2;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #ae813a;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }




/* The Modal (background) */
.drv_modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100vh; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.drv_modal-content {
    border-radius: 5px;
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.drv_modal-content2 {
    border-radius: 5px;
    background-color: #fefefe;
    margin: auto;
    padding: 3px;
    border: 1px solid #888;
    width: 80%;
}


/* The Close Button */

.drv_modal-close_bottom {
    display:none;
}

.drv_modal-close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-top: -20px;
    margin-right: -10px;

    cursor: pointer;
    background-color: white;
}

.drv_modal-close_topleft {
    display: inline-block;
    float: left;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: auto;
    color: #aaaaaa;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    background-color: white;
    border-radius: 50%;
    border: 1px solid #808080;
}
    .drv_modal-close:hover, .drv_modal-close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

/*end @media screen and (min-width: 601px) {*/


@media screen and (max-width: 1000px) {
    .drv_modal-close_bottom {
        display: inline-block;
        color: #aaaaaa;
        font-size: 20px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        margin: auto;
        right: 5px;
        bottom: 5px;
        position: fixed;
        cursor: pointer;
        background-color: white;
        border-radius: 50%;
        border: 1px solid #808080
        /*      display: inline-block;
        color: #aaaaaa;
        font-size: 15px;

        right: 5px;
        bottom: 5px;
        position: absolute;
        cursor: pointer;
        background-color: white;
        padding: 3px 5px 3px 5px;
        border-radius: 50%;
        border: 1px solid #808080*/
    }
    .drv_modal-content {
        border-radius: 5px;
        margin-top: 5px;
        margin-bottom: 10px;
        width:calc(100% -  50px);
    }
    .drv_modal-content2 {
        border-radius: 5px;
        margin-top: 5px;
        margin-bottom: 10px;
        width: calc(100% - 50px);
    }


}

/*tab*/

.drv_tab {
    /*background-color: rgba(255, 0, 255, 0.2);*/
    /*position: absolute;*/
    width: calc(100%);
    height: auto;
    margin:0px !important;
    display:block;
   /* overflow-x: auto;
    white-space: nowrap;*/
   
}

    .drv_tab button {
        background-color: #ccc;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 10px 10px;
        transition: 0.3s;
        border-top-left-radius: 0px;
        border-top-right-radius: 10px;
        min-width:50px;
    }

        .drv_tab button:hover {
            background-color: white;
            border-bottom: 3px solid red;
        }
    /* Create an active/current tablink class */
        .drv_tab button.active {
            background-color: white;
            border-bottom: 3px solid red;
        }

        /*qty +- button*/

.drv_btnplus, .drv_btnminus {
    background-color: #1d9c72;
    border: none;
    color: white;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight:bold;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}
.drv_btnminus {
    background-color: #974a3f;
}

/*paging*/
.drv_page123 {
    text-align: center;
}

    .drv_page123 button, .drv_page123 span {
        padding: 5px 10px 5px 10px;
        margin: 5px;
    }

.selectedleftmenu {
    color: white !important;
    background-color: #ba8484 !important;
    border-radius: 10px;
    margin: 0px 5px 0px 5px;
}
